@media only screen and (max-width:354px){ 
.speakersArea .get p a{font-size:16px;}
.newsArea .news{height: 450px !important;}
}
@media only screen and (max-width:400px){  
.full-page .pageArea {padding: 88px 0 0;}
.pageArea {padding: 150px 0 0;} 
.socialArea {width: 100% !important; float:none; padding: 0 0 20px;} 
.socialArea ul{ float:none; }
}
@media only screen and (max-width:520px){
#headerWrapper {background: #fff none repeat scroll 0 0;clear: both;height: auto !important;} 
#socialmediaWrapper .socialmediaArea .col-3{margin:0  0 35px 0 !important;} 
.registerArea .register-left p{margin-bottom:10px !important;}  
.featuresArea .features p span {display:block !important;} 
}
@media only screen and (max-width:600px){  
.newsArea .text { width: 100% !important; margin: 0 0 50px; } 
#agendadoc {display:none;clear:both;padding:0;font-size:15px; text-align:center; }
}
@media only screen and (max-width:625px){  
header .top-partner{width:100%;float:none;text-align:center;padding-right:0;clear:both;margin-left:0;}  
.contact-left, .contact-right{width:100%; padding:0; float:none;}
.contact-left{margin-bottom: 25px; clear:both;}
.socialArea {float:none !important; text-align:center; padding:20px 0 10px !important;}
.socialArea ul {float:none !important; display:inline-block;}
}   
@media only screen and (max-width:767px){
#headerWrapper{position:static; height:auto;}
#wrapper #registernow{display:none;}
.main{padding:0 15px;width:100% !important;}  
.logoArea{width:200px !important; margin:0px;}
.logoArea img{max-width:100%;} 
.socialArea li{margin:0 0 0 5px;}
.menuArea{display:none;}
.mobilemenuArea{display:block;}
.mobilemenuArea .mobile{top:65px;}
.mobilemenuArea ul{padding:0; border-top: 1px solid #666; top:140px;}  
#bannerWrapper {margin-top:0px;}
#bannerWrapper .slides li{height:350px;}
#bannerWrapper.loading .flexslider{opacity:0; height:350px;}  
.bannerArea .overlay{width:94% !important; padding:13% 0 0 !important;}
.bannerArea .overlay h1{font-size:24px; line-height: 30px;} 
#eventWrapper{padding:35px 0 20px;} 
.eventArea h2 {font-size: 38px; line-height: 42px; margin: 0 0 10px;}  
.eventArea .event-inner p, .pageArea .text .eventArea .event-inner p{padding:0; line-height:30px;}
.home-speaker .speakersArea .speakers .owl-prev{left:0 !important;}
.home-speaker .speakersArea .speakers .owl-next{right:0 !important;}
#featuresWrapper {padding: 45px 0;}
.featuresArea, .col-3{width:100% !important;}
.featuresArea .features p {font-size: 20px; line-height: 30px;} 
.spfeaturesArea .spfeatures ul { list-style-type: none; padding: 0; margin: 0 15px; text-align: left;} 
.featuresArea .features-left, .featuresArea .features-right, .registerArea .register-left, .registerArea .register-right,
.speakers-left, .speakers-right, .partners-left, .partners-right,
.contactArea .contact, .socialmediaArea .col-3{width:100% !important;float:none !important;margin:10px 0 !important;} 
.speakers-left, .speakers-right, .partners-left, .partners-right{padding: 0 3% !important;}
.registerArea .register-left, .registerArea .register-right, .socialmediaArea .col-3{margin:0  0 20px 0 !important;} 
.featuresArea .features-left, .featuresArea .features-right, .registerArea .register-left, .registerArea .register-right {padding: 0;} 
.featuresArea .features-right { padding-top: 20px; }
.featuresArea .features .pt-icon span { border: 0; width: 100%; }
.featuresArea .features .pt-icon img { margin: 0; }
.responsive-tabs .responsive-tabs__panel {padding-bottom: 20px !important;} 
.partnersArea .sponsors, .partnersArea .media{min-height:auto !important;} 
.partnersArea .why-sponsors h3, .partnersArea .who-sponsors h3{padding: 0 0 15px !important;} 
.contactArea{padding:50px 0 40px !important;}
.contactArea .contact{padding:0 !important;clear:both;}
.contactArea .contact address{padding-top:15px;}
.col-2 {margin: 0.8% 2%; width: 96%;}
.speaker-page{padding:0 !important;}
.speakersArea .speakers-left, .partnersArea .partners-right {padding: 5% 3% !important;}  
#speakersWrapper{height:auto; padding-top: 0; padding-bottom: 30px;}  
.speakersArea .speakers{margin:30px auto 0 auto;width:100%;}
.speakersArea .speakers .speak, .speakersArea .speakers .speak:nth-of-type(4n){margin:0 0 20px 0;width:100%;} 
.speaker-desktop{display:none;}
.speaker-mobile{display:block !important;}
.fancybox-overlay-fixed{z-index:99999 !important;}
.fancybox-overlay-fixed .popup, .fancybox-overlay-fixed .desc{width:100% !important;}
#registerWrapper{height:auto;} 
.registerArea h2{font-size:28px;}
.registerArea .register{margin:30px auto 0 auto;width:100%;} 
.registerArea span.wpcf7-not-valid-tip{padding:5px 0 0 0;clear:both;} 
.registerArea .register-left ul{padding-left:0;}
.registerArea .responsive-tabs__heading--active, .responsive-tabs .responsive-tabs__heading:hover{color:#fff !important; -webkit-text-fill-color: #fff !important;}
.responsive-tabs .responsive-tabs__heading{color:#363636; -webkit-text-fill-color: #363636;}
.newsArea {padding: 0 0 50px;}
.newsArea .news{height:470px;}
.newsArea .blog-col{margin:10px auto; width:100%}
#mapWrapper {padding: 0 0 40px;}  
.contact-main .contact-left, .contact-main .contact-right, #mapWrapper .wpcf7-form-control-wrap, .agenda-main .wpcf7-form-control-wrap {width:100%; padding:0;} 
#mapWrapper .wpcf7, .agenda-main .wpcf7 {margin:0;}
.agenda-main form .sub, .agenda-main form .sub:hover, .venueArea .wpcf7 .sub {margin-right:0;}
#footerWrapper{position:static !important;}
.footerArea{padding:25px 0;}
.footerArea h4{margin-bottom:15px;font-size:22px;}
.footerArea .navgation{padding:0 0 20px 0;width:100%;}
.footerArea .navgation li{width:50%;}
.footerArea .contact{width:100%;}
.footerArea .contact address{margin:0px;}
.footerArea .contact span{font-size:16px;}
.footerArea .footerlogo{display:none;padding:20px 0 0 0;width:100%;text-align:center;}
.footerArea .footerlogo a{display:inline-block;}
.attend-left{width:30%;padding-right:3%;}
.attend-right{width:70%;} 
.attendArea .attend .cmo:nth-of-type(2n) .attend-left { padding: 0 0 0 3% !important; }  
.fancybox-inner .sap-popup h3 { margin-bottom: 3px !important; }
.fancybox-inner .sap-popup p { line-height: 18px !important; margin-bottom: 3px !important; font-size: 13px !important; } 
.fancybox-inner, .popup { width: 100% !important;}
.fancybox-wrap { width: 90% !important; left: 5% !important; }
.responsive-tabs .responsive-tabs__heading--active, .responsive-tabs .responsive-tabs__heading--active:hover, .responsive-tabs .responsive-tabs__heading:hover{background:#333 !important;}
.full-page .pageArea{padding:0;}
.single .pageArea{padding:25px 10px 10px;}
.page-title{margin-bottom:25px; padding:25px 0;}
.page-title .main h1{font-size:36px;}
.pageArea .text .sponsors p, .pageArea .text .sponsors p a, 
.pageArea .text .venueArea .date, .pageArea .text .venueArea .place, .pageArea .text .contact-main p, .pageArea .text .contact-main p a {font-size: 20px; line-height: 26px;}
.pageArea h2{font-size:26px; margin:0 0 10px;}
.pageArea .text p{font-size:16px;}
}  
@media only screen and (min-width:768px) and (max-width:990px){  
.col-2 {margin: 0.8% 5%; width: 90%;}
.speakersArea .speakers-left {padding: 4% 3% 5%;}
.partnersArea .partners-right {padding: 2% 3% 0;}
#venueWrapper {margin-top: -38%;} 
.socialArea{padding:25px 0 0 0;}
.top-partner {width:172px;}
.top-partner img {width:100%;}
.bannerArea .overlay{width:580px; padding: 10% 0 0;} 
}
@media only screen and (min-width:768px) and (max-width:1249px){ 
.main{width:95%;} 
.logoArea{position:relative;z-index:9;}
.logoArea img{max-width:90%;}
.socialArea{padding:36px 0 0 0;}
.socialArea li{margin:0 0 0 10px;}
.menuArea{display:none;}
.mobilemenuArea{display:block;} 
.mobilemenuArea ul{padding:0; border-top: 1px solid #666; }
.top-partner span {display:block; text-align:center; margin: 8px 0 10px;}
#bannerWrapper{margin-top:115px;}
#bannerWrapper .slides li{height:400px;}
#bannerWrapper.loading .flexslider{height:400px;} 
.featuresArea{width:100% !important;}
.featuresArea .features-left, .featuresArea .features-right{min-height:250px !important;}
#speakersWrapper{height:auto;} 
.speakersArea .speakers{margin:50px auto 0 auto;width:100%;}
.speakersArea .speakers .speak{margin:0 0 20px 0;width:48%;} 
.speakers-left {padding: 7% 3% 5% 9%;}
.speakersArea .get{padding:5px 0 0 0;} 
.speakersArea .get span{font-size:20px;} 
.partnersArea .sponsors p, .partnersArea .media p, .speakersArea .get p {font-size: 18px; line-height: 22px;}
.partners-right {padding: 2% 9% 0 3%;}
.partnersArea h3 {font-size: 26px; line-height: 24px;}
#registerWrapper{height:auto;}
.registerArea{padding:40px 0;}
.registerArea .register{margin:40px auto 0 auto;width:100%;} 
.venueArea{padding:0 20px 0 0;} 
.venueArea .venue{padding:0px;}
.venueArea .venue .icon{margin:0 10px 0 0;}
.venueArea .venue address{display:flex;}
.venueArea .venue cite{margin-top:7px;font-size:16px;}
.venueArea .venue a{margin-top:20px;font-size:15px;}
.venueArea h2{font-size: 22px;}  
.footerArea h4{margin:0 0 15px 0;font-size:24px;}
.footerArea .navgation{padding:0px;width:36%;}
.footerArea .navgation li{width:50%;}
.footerArea .navgation li a::before{margin:0 7px 0 0;}
.footerArea .contact address i{margin-right:10px;}
.footerArea .contact span i{margin-right:5px;}
.footerArea .contact span{margin-right:10px;font-size:16px;}
.footerArea .contact{width:50%;}
.footerArea .footerlogo{padding:20px 0 0 0;width:14%;}
.footerArea .footerlogo img{max-width:100%;} 
}
@media only screen and (min-width:991px) and (max-width:1249px){.main{width:960px;}
.mobilemenuArea .mobile{right:33px;}    
.speakersArea .speakers p{padding:0 5px;}  
.contactArea .second, .contactArea .last{padding-left: 0 !important;}
.featuresArea .features p {font-size: 20px; line-height: 31px;}
.newsArea .news {height: 450px;}
}